Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 90750e186ea711e0b64fb98decaa60a3d8272866 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.core,
 org.eclipse.papyrus.infra.core.clipboard,
 org.eclipse.papyrus.infra.core.editor,
 org.eclipse.papyrus.infra.core.extension,
 org.eclipse.papyrus.infra.core.internal.clipboard;x-internal:=true,
 org.eclipse.papyrus.infra.core.internal.expressions;x-internal:=true,
 org.eclipse.papyrus.infra.core.internal.language;x-friends:="org.eclipse.papyrus.infra.emf",
 org.eclipse.papyrus.infra.core.internal.sashmodel;x-internal:=true,
 org.eclipse.papyrus.infra.core.language,
 org.eclipse.papyrus.infra.core.listenerservice,
 org.eclipse.papyrus.infra.core.markers,
 org.eclipse.papyrus.infra.core.modelsetquery,
 org.eclipse.papyrus.infra.core.modelsetquery.impl;x-friends:="org.eclipse.papyrus.uml.resourceloading.profile",
 org.eclipse.papyrus.infra.core.operation,
 org.eclipse.papyrus.infra.core.resource,
 org.eclipse.papyrus.infra.core.resource.additional,
 org.eclipse.papyrus.infra.core.resource.sasheditor,
 org.eclipse.papyrus.infra.core.services,
 org.eclipse.papyrus.infra.core.services.internal;x-internal:=true,
 org.eclipse.papyrus.infra.core.services.spi,
 org.eclipse.papyrus.infra.core.utils
Require-Bundle: org.eclipse.emf.workspace;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.papyrus.infra.tools;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.core.filesystem;bundle-version="[1.6.0,2.0.0)",
 org.eclipse.emf.ecore.xmi;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.commands;bundle-version="[3.8.0,4.0.0)";visibility:=reexport,
 org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.core.architecture;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
 com.google.common.collect;version="[27.1.0, 28.0.0)",
 com.google.common.io;version="[27.1.0, 28.0.0)",
 com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.core

Back to the top